﻿/* <RadMenu / ETP> */



/* <Root items> */


.RadMenu_ETPZ2 .rmRootGroup, .RadMenu_ETPZ2 a.rmLink, .RadMenu_ETPZ2 .rmText
{
    font: normal 12px "Segoe UI" ,Arial,Helvetica,sans-serif;
    line-height: 22px;
    text-decoration: none;
    font-weight: bold;
    background-color: #E6D7AA;
}

.RadMenu_ETPZ2 .rmRootGroup
{
    border: 2px solid #89622B;
    background-repeat: repeat-x;
    background-color: transparent;
    margin: 0 !important;
    padding: 0 !important;
}

.RadMenu_ETPZ2, .RadMenu_ETPZ2 a.rmLink, .RadMenu_ETPZ2 .rmRootLink
{
    color: #000000;
    font-size: 12px;
    background-color: #E6D7AA;
}


.RadMenu_ETPZ2 .rmItem, .RadMenu_ETPZ2 a.rmFocused, .RadMenu_ETPZ2 a.rmSelected
{
    background-position: 0;
    background-color: transparent; /* Selected menu*/
}

.RadMenu_ETPZ2 .rmLast a.rmExpanded .rmText
{
    background-repeat: no-repeat;
}

.RadMenu_ETPZ2 a.rmDisabled, .RadMenu_ETPZ2 a.rmDisabled:hover
{
    color: #7d7d7d;
    background-position: 0 500px;
}

.RadMenu_ETPZ2 .rmVertical .rmLink, .RadMenu_ETPZ2 .rmHorizontal .rmLink
{
    margin-right: 0px; /* Distance between menu items*/
}


/* <Slide items> */

.RadMenu_ETPZ2 .rmVertical
{
    background-color: #DECB91;
    border: 1px solid #89622B;
}

.RadMenu_ETPZ2 .rmSlide > ul.rmVertical
{
    background-color: #DECB91;
    border: 1px solid #89622B;
}



/* Separators */

.RadMenu_ETPZ2 .rmSeparator
{
    height: 23px !important;
    background-color: #E6D7AA !important;
}

.RadMenu_ETPZ2 .rmSeparator .rmText
{
    background-color: #89622B !important;
}



/* Containers */

DIV.RadMenu_ETPZ2 .rmItem .rmLink:hover
{
    border: none !important;
    color: #CC0000;
    background-color: transparent;
}

DIV.RadMenu_ETPZ2 .rmGroup .rmItem .rmLink .rmText
{
    font: normal 12px "Segoe UI" ,Arial,Helvetica,sans-serif;
    line-height: 22px;
    padding-left: 10px;
    margin-left: 0px;
    margin-right: 0px;
    width: 100px;
}

DIV.RadMenu_ETPZ2 .rmGroup
{
    padding-bottom: 0px !important;
}

DIV.RadMenu_ETPZ2 .rmItem .rmLink
{
    border-right: 0px solid;
    border-left: #FF00FF 0px solid;
}




/* HOME TICKER */



.rotatorCenter, .rotatorNoButtons, .rotatorWithButtons
{
    margin-left: auto;
    margin-right: auto;
}

.demo-container h2
{
    text-align: left;
}

.rotatorNoButtons
{
    width: 500px;
}

.rotatorWithButtons
{
    width: 500px;
}

.itemTemplateNoButtons
{
    width: 502px; /* 2 pixels fro the borders */
    height: 120px;
}

.itemTemplateWithButtons
{
    width: 500px;
    height: 120px;
}

.comment
{
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    width: 500px;
    height: 20px;
    font-size: 14px;
    color: #FF0000;
}


